@charset "UTF-8";
/* CSS Document */

* {
	font-family: 'ufonts_com_gillsans';
	
}

html {
	background-image:url(images/wallpaper1.png);
	background-position:center top;
	background-attachment:fixed;
	font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

h1 {
	font:23px/36px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:15px;
	clear:both;
	 
}

h2 {
	font:22px/32px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:15px;
	padding-top:5px;
	 clear:both;
}

h3 {
	font:20px/30px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:15px;
	padding-top:5px;
	 clear:both;
}

h4, h5, h6 {
	 
}

p {
	font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:15px;
	clear:both;
}

p a {font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;}

strong {
	font-weight:bold;
}

.clear {
	clear:both;
}

.container {
	
}

.banner-container {
	position:absolute;
	width:320px;
	margin:auto;
	height:270px;
	
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#projects-banner {
	display:none;
}

/*.banner-container img {
	position:center bottom;
}*/

.cycle-bg-image {
	background-position:center center;
}

.top-container {
	/*width:480px;
	margin:auto;
	height:180px;
	background-image:url(images/fade.png);*/
	display:none;
}

.mob-top-container {
	width:320px;
	margin:auto;
	
	/*height:180px;*/
	background-image:url(images/fade.png);
}

.mob-logo-container {
	width:320px;
	margin:auto;
	height:109px;
	padding:20px 0px 20px 0px;
	/*background-color:#000000;*/
	/*background-image:url(images/fade.png);*/
	float:left;
}

.mob-logo {
	width:320px;
	margin:auto;
	height:109px;
	background-image:url(images/logo3000px2.png);
	background-position:center;
}

.mob-nav-container {
	display:none;
	width:320px;
	margin:auto;
	float:left;
	clear:left;
	/*background-color:#000000;*/
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nav-toggle {
	width:320px;
	height:50px;
}

.nav-toggle a{
	display:inline-block;
	float:left;
	width:160px;
	height:50px;
}

.mob-nav {
	width:320px;
	margin:auto;
	margin:auto;
	color:#ffffff;
	text-align:center;
	height:500px;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.mob-nav a:link, .mob-nav a:visited {
	color:#ffffff;
	text-decoration:none;
	font:20px/48px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	display:block;
	float:left;
	clear:left;
	width:320px;
	padding:2px 0px 0px 0px;
	 
	
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.mob-nav a:hover {
	font:20px/48px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	background-color:#000000;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#last {
	margin-bottom:20px;
}

.mob-ph-nos-container {
	display:none;
	width:320px;
	margin:auto;
	/*background-image:url(images/fade.png);*/
	
	/*background-color:#000000;*/
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.mob-ph-nos {
	width:320px;
	margin:auto;
	color:#ffffff;
	text-align:center;
	padding-bottom:20px;
	/*border-bottom:1px solid #888888;*/
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.mob-ph-nos p {
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font:18px/24px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	display:block;
	float:left;
	clear:left;
	width:320px;
	padding:20px 0px 0px 0px;
	 
}

.mob-ph-nos a:link, .mob-ph-nos a:visited, .mob-ph-nos a:hover {
	text-align:center;
	color:#bbbbff;
	text-decoration:underline;
	font:18px/24px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}


.mob-social-media {
	float:right;
	font:16px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

.mob-follow {
	float:right;
	padding:2px 10px 0px 0px;
}

.mob-social-media a:link, .mob-social-media a:visited, .mob-social-media a:hover  {
	padding:0 0 0 0;
	margin:5px 10px 5px 0px;
	font:16px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	float:right;
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.content-container {
	/*float:left;*/
	width:320px;
	margin:auto;
	/*background-color:#000000;*/
	/*background-image:url(images/wallpaper1.png);
	background-position:center;*/
	/*border-top:1px solid #888888;*/
}

.content {
	width:280px;
	margin:auto;
	color:#444444;
	background-color:#fbfbfb;
	padding:20px;
	margin-bottom:30px;
	
	box-shadow:         0px 10px 12px 0px #333;
	-moz-box-shadow:    0px 10px 12px 0px #333;
	-webkit-box-shadow: 0px 10px 12px 0px #333;
	-ms-box-shadow:     0px 10px 12px 0px #333;
	-o-box-shadow:      0px 10px 12px 0px #333;
}

.footer-container {
	width:320px;
	margin:auto;
	float:left;
	clear:left;
	margin-bottom:30px;
}

.footer {
	width:320px;
	margin:auto;
	color:#fbfbfb;
	padding:0;
	font:12px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

.footer-menu {
	text-align:center;
	width:320px;
	border-bottom:1px solid #fbfbfb;
	
}

.footer-menu a:link, .footer-menu a:visited {
	color:#fbfbfb;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}

.footer-menu a:hover {
	text-decoration:underline;
}

.footer-copyright {
	float:left;
	color:#fbfbfb;
	text-align:center;
	width:320px;
}

.footer-mbc {
	float:right;
	text-align:right;
	text-align:center;
	width:320px;
}

.footer-mbc a:link, .footer-mbc a:visited {
	color:#fbfbfb;
	text-decoration:none;
}

.footer-mbc a:hover {
	text-decoration:underline;
}

.no-mob {
	display:none;
}

/*Contact*/

.contact-left {
	float:left;
	width:280px;
}

.contact-form {
	float:left;
	width:280px;
	height:820px;
}

.contact-form h3 {
	font:22px/33px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
	padding-top:1px;
}

.non-mob {
	display:none;
}

.contact-map {
	height:280px;
	width:280px;
	float:right;
	clear:right;
}

.em-point8 {
	font-size:0.8em;
}

ul {
	padding:0px 0px 10px 40px;
	list-style:disc;
	font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

li {font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;}

.inset {
	float:left;
	padding:0px 0px 5px 0px;
	clear:both;
	width:280px;
}

.inset-clear {
	float:left;
	clear:both;
	padding:0px 0px 5px 0px;
	width:280px;
}

.project-pic-big {
	width:280px;
	height:200px;
	background-color:#eeeeee;
	background-size:cover;
}


#chatfieldavedeepdene {
	background-image:url(images/deepdene440.jpg);
}

#sthelensrdhawthorn {
	background-image:url(images/hawthorn440.jpg);
}

#lucknowsttravancore {
	background-image:url(images/travancore440.jpg);
}

#mangalorestascotvale {
	background-image:url(images/ascotvale440.jpg);
}

#mccrackenaveessendon {
	background-image:url(images/essendon440.jpg);
}

#parkstmooneeponds {
	background-image:url(images/mooneeponds440.jpg);
}

#gothic-bank {
	background-image:url(images/bank-st-ascot-vale4-2a.jpg);
	}

ul li a:link {
	text-decoration:none;
}

#contact-form {
	width: 280px;
	height: 900px;
	/*overflow-y: hidden;*/
}

.contact-form {
	width: 280px;
	height: 900px;
	overflow-y: hidden;
}

#boxes {display:none;}
#pop-up-foot {display:none;}
#mask {display:none;}

#awards {margin:auto;height:180px;width:180px;}

#free-meeting-mob {text-align:center;font-size:24px;line-height:28px;display:block;background-color:#888888;color:#fff;padding:20px;margin:20px 0;background-image:url(images/wallpaper1.png);}

#free-meeting-mob a{color:#fae183;display:block;padding:5px 0 0 0 ;}

.show-hide {height:50px;width:160px;padding:0;margin:0;}
#dropdown3 {height:50px;width:160px;padding:0;margin:0;}
#dropdown2 {height:50px;width:160px;padding:0;margin:0;}

#tiny-img1, #tiny-img2 {width:130px;padding:0;margin:0;float:left;clear:none;}

.brochure-download {
	width:280px;
	height:140px;
	line-height:140px;
	margin:20px auto;
	padding:;
	border-radius:8px;
	background-color:#444;
	text-align:center;
	box-shadow:3px 3px 6px #cccccc;
	background-image:url(images/wallpaper1.png);
	}

.brochure-download a {display:block; font-size:18px; color:#fff;text-decoration:none;}
.brochure-download a:hover {text-decoration:underline;}

.brochure-download a img {
	width:140px;
	height:140px;
	float:left;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	
	}
	


.full-width-image-caption{
	width:100%;
	text-align:center;
	font:12px/22px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	}
	
.full-width-image-caption img {
	width:100%;
	}